
.login_btn {
	background: var(--text-color-primary);
    height: 46px;
    text-align: center;
    border-radius: var(--border-radius-sm);
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
	vertical-align: middle;
    font-family: inherit;
	margin-bottom: 10px;
	
}
.login_btn img {
	cursor: pointer;
	display: block;
	width: 24px;
    height: 24px;
	position: absolute;
    left: 20px;
    top: 50%;
    transform: translateY(-50%);
}
.login_btn p {
	color: #000;
	font-size: var(--font-size-h5);
    line-height: var(--line-height-h5);
	flex: 1;
    margin-top: 0;
    margin-bottom: 0;
	width: 100%;
}
.facebook-btn {
	background: linear-gradient(180deg, #18adfe 0%, #0062e0 100%);
	color: #fff;
    font-size: var(--font-size-h5);
    line-height: var(--line-height-h5);
    flex: 1;
    width: 100%;
}
.google-btn {
	background: var(--text-color-primary);
	color: #000;
    font-size: var(--font-size-h5);
    line-height: var(--line-height-h5);
    flex: 1;
    width: 100%;
}
.twitter-btn {
	background: linear-gradient(180deg, #f7f7f7 0%, #ffffff 100%);
	color: #000000;
    font-size: var(--font-size-h5);
    line-height: var(--line-height-h5);
    flex: 1;
    width: 100%;
}
.link-btn {
	background: linear-gradient(180deg, #e2b448 0%, #e3b448 100%);
	color: #000000;
    font-size: var(--font-size-h5);
    line-height: var(--line-height-h5);
    flex: 1;
    width: 100%;
}
.effect-blur {
	pointer-events: none;
    position: absolute;
    width: 138.387px;
    height: 189.387px;
    top: 41px;
    left: -3px;
    transform: rotate(17deg);
    border-radius: 75.733px;
    background: #3988ff4a;
    filter: blur(50.55199432373047px);
}
.Loading_loading_icon__bBRDd {
    color: var(--white1);
    height: 50px;
    margin: 0 auto;
    text-align: center;
    width: 50px;
    x}

.Loading_text__XM0gC {
    color: var(--white2);
    font-family: Arial;
    font-size: 13px;
    line-height: 18px;
    margin-top: 4px;
    text-align: center
}